Skip to main content

ODIS Software V3.0.3 Digital, DVD or USB Drive

$4.99 - $9.99
(No reviews yet) Write a Review

The ODIS software enables you to diagnose all Volkswagen, Audi, Skoda and Seat brand vehicles. You will also have access to the following information during the vehicle diagnosis:

  • Vehicle data
  • Workshop Manuals
  • Circuit diagrams
  • Field measures
  • Technical product information

Features:

  • ODIS Version: 3.0.3
  • Postsetup Version: 9.3.10
  • Multi-Language Support: English/Japanese/Portuguese/Romanian/Korean/Dutch/Polish/Turkish/Spanish/French/Italian/Croatian/Danish/German/Swedish/Finnish/Slovenian/Czech/Russian/Greek/Chinese
  • Compatible with VW, Audi, Seat and Skoda models only
  • Compiled for easy installation with the fewest steps possible
  • Our Easy Installation Guide
  • Available as a Digital Download, Disc or USB Drive (Please choose from the variation)

Computer System Requirements:

  • Windows System Language: American English
  • Operating System: Minimum WIN XP (SP2/SP3)
  • Hard Drive C:// must be NTFS Format
  • At least 20GB of space
  • At least 4GB RAM

Version 3.0.3 New Functions/Features:

  • Estimated time remaining is shown for ECU flashing
  • Diagnostic protocol contains interruptions of GFF sessions, extended measurement values, improved ECU communication view, used diagnostic hardware, connection type of diagnostic hardware, operating system, the hotfix used and submissions of support requests
  • The measured value display has been improved
  • Documents in GFF are displayed in separate windows
  • One message will be shown at the beginning of the test drive mode
  • GFF hotfixes can be integrated during diagnostic sessions
  • Danger messages have been revised
  • Stopping of diagnostic sessions may be interrupted
  • Automatic deletion of autosave diagnostic protocols after successful transmission
  • Selection of PassThru diagnostic hardware has been improved
  • ODIS service software update has been stabilized

Compatible Hardware:

Important Information:

  • NOT compatible with Lamborghini or Bentley vehicles. It does not include the required Postsetup files
  • Always completely uninstall any previous versions of the software you have before installing

Videos Hide Videos Show Videos